@font-face {
  font-family: "io"; /* Project id 5128187 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5128187_pi690csvnfq.woff2?t=1771814298231') format('woff2'),
       url('//at.alicdn.com/t/c/font_5128187_pi690csvnfq.woff?t=1771814298231') format('woff'),
       url('//at.alicdn.com/t/c/font_5128187_pi690csvnfq.ttf?t=1771814298231') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-aixin:before {
  content: "\e648";
}

.io-dingwei:before {
  content: "\e649";
}

.io-luxiang:before {
  content: "\e64a";
}

.io-huiyuan:before {
  content: "\e64b";
}

.io-bofang:before {
  content: "\e64c";
}

.io-dianying:before {
  content: "\e64d";
}

.io-liwu:before {
  content: "\e64e";
}

.io-shouye:before {
  content: "\e64f";
}

.io-wode:before {
  content: "\e650";
}

.io-fenxiang:before {
  content: "\e651";
}

.io-zhaoxiang:before {
  content: "\e652";
}

.io-xinxi:before {
  content: "\e653";
}

.io-zanting:before {
  content: "\e654";
}

.io-changge:before {
  content: "\e655";
}

.io-tongzhi:before {
  content: "\e656";
}

.io-remen:before {
  content: "\e657";
}

.io-youxi:before {
  content: "\e658";
}

.io-zhuanfa:before {
  content: "\e659";
}

.io-rili:before {
  content: "\e65a";
}

.io-zhaopian:before {
  content: "\e65b";
}

.io-yinle:before {
  content: "\e65c";
}

.io-naozhong:before {
  content: "\e65d";
}

.io-reshui:before {
  content: "\e65e";
}

.io-diqiu:before {
  content: "\e65f";
}

.io-yishu:before {
  content: "\e660";
}

.io-tuzi:before {
  content: "\e661";
}

.io-ganlanqiu:before {
  content: "\e662";
}

.io-linggan:before {
  content: "\e663";
}

.io-naiping:before {
  content: "\e664";
}

.io-shangcheng:before {
  content: "\e665";
}

.io-qinzihuodong:before {
  content: "\e666";
}

.io-shoucang:before {
  content: "\e669";
}

.io-xuewei:before {
  content: "\e66a";
}

.io-shanchu:before {
  content: "\e66b";
}

.io-gouwuche:before {
  content: "\e66c";
}

.io-qiqiu:before {
  content: "\e66d";
}

.io-tangguo:before {
  content: "\e66e";
}

.io-Txu:before {
  content: "\e66f";
}

.io-shiyan:before {
  content: "\e670";
}

.io-a-007_yunfuwu:before {
  content: "\e627";
}

